Registrarse
Home
Foros
Miembros
Calendario
Normas
Ayuda

Foros de usuarios de openSUSE
Retroceder   ForoSUSE > Zona Aforados > Encuestas


Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook

Respuesta
 
Herramientas Desplegado

  #31  
Antiguo 14-nov-2015, 20:25
Avatar de SergioNN
SergioNN SergioNN está desconectado
Miembro Senior
 
Fecha de Ingreso: 11-junio-2011
Ubicación: Canarias
Versión: Leap15
Mensajes: 898
Agradecimientos: 172
Agradecido 22 Veces en 17 Mensajes
Poder de Credibilidad: 8
SergioNN está en el buen camino
Cita:
Sergio, ¿tu también lo tienes así con esas tarjetas viejas de Nvidia y AMD y con que drivers?
.

Idéntico, con el repositorio de Amd de la Comunidad. La tarjeta es una maravillosa ATI Mobility Radeon HD 5470 del año de la pera.
La Nvidia no recuerdo con exactitud, pero no pasa de una GForce 4**.
Responder Citando
  #32  
Antiguo 15-nov-2015, 09:57
Avatar de DiabloRojo
DiabloRojo DiabloRojo está desconectado
Super Moderador
 
Fecha de Ingreso: 19-marzo-2005
Ubicación: En un lugar del planeta Tierra
Versión: La ultima estable
Mensajes: 16.840
Agradecimientos: 613
Agradecido 2.618 Veces en 1.768 Mensajes
Poder de Credibilidad: 10
DiabloRojo llegará a ser famoso muy pronto
Cita:
Iniciado por mikrios Ver Mensaje
Y creo que sea una de las causas de que firefox, no aparezca en español (en el problema de @D.Rojo) .
Es posible, lo he preguntado en el forum pero nadie ha contestado aun.
Cuando hables de posibles soluciones especifica que estas en TW para alguien que pregunte utilizando Leap.

Cita:
Iniciado por SergioN Ver Mensaje
Idéntico, con el repositorio de Amd de la Comunidad. La tarjeta es una maravillosa ATI Mobility Radeon HD 5470 del año de la pera.
La Nvidia no recuerdo con exactitud, pero no pasa de una GForce 4**.
¿Pero usando los drivers libres o no?
__________________
NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
Síguenos en TWITTER y en FACEBOOK
Código:
Buscador de   Alojamiento      Alojamiento     Otros
 paquetes:    de imágenes:     de ficheros:    buscadores:
Search        TinyPic          Ifile Wuala     Simple y Facil
Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p

Última edición por DiabloRojo; 15-nov-2015 a las 10:03
Responder Citando
  #33  
Antiguo 15-nov-2015, 11:17
Avatar de mikrios
mikrios mikrios está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 02-marzo-2013
Ubicación: Lat. 27.994547-Lon -15.405127-160m nivel del mar
Versión: 13.1-2,TW,Leap
Mensajes: 4.710
Agradecimientos: 1.994
Agradecido 1.473 Veces en 1.234 Mensajes
Poder de Credibilidad: 10
mikrios llegará a ser famoso muy pronto
Hola:

Cierto se me olvido comentarlo, pero en el segundo log e imágenes corresponden a Leap, o sea el archivo que te falta, está en el repositorio de mozilla : "MozillaFirefox-translations-common-42.0-2.1.x86_64.rpm 2015-Nov-12 15:41:21 8.8M", tampoco aparece en la imagen que tu has puesto en lo de español, bueno puede que fuera un despiste mio y relacionara lo del otro hilo que te fallaba el idioma, con este, pero si es que te falla en Leap, el archivo si está en el repo y en el repo de update de la 42.1 esta otra versión actualizada del mismo.

Te pongo el log de leap ,aunque esta puesto en unos hilos antes en este mismo post.
Código:
linux-kx2p:~ # zypper se -si mozilla
Loading repository data...
Reading installed packages...

S | Name                               | Type    | Version     | Arch   | Repository               
--+------------------------------------+---------+-------------+--------+--------------------------
i | MozillaFirefox                     | package | 42.0-3.5    | x86_64 | openSUSE-Leap-42.1-Update
i | MozillaFirefox-branding-openSUSE   | package | 40-5.1      | x86_64 | openSUSE-Leap-42.1-Oss   
i | MozillaFirefox-translations-common | package | 42.0-3.5    | x86_64 | openSUSE-Leap-42.1-Update
i | ca-certificates-mozilla            | package | 2.2-5.2     | noarch | openSUSE-Leap-42.1-Oss   
i | mozilla-kde4-integration           | package | 0.6.4-7.2   | x86_64 | openSUSE-Leap-42.1-Oss   
i | mozilla-nspr                       | package | 4.10.10-4.1 | x86_64 | openSUSE-Leap-42.1-Update
i | mozilla-nss                        | package | 3.20.1-3.3  | x86_64 | openSUSE-Leap-42.1-Update
i | mozilla-nss-certs                  | package | 3.20.1-3.3  | x86_64 | openSUSE-Leap-42.1-Update
linux-kx2p:~ # zypper info MozillaFirefox-translations-common
Loading repository data...
Reading installed packages...


Information for package MozillaFirefox-translations-common:
-----------------------------------------------------------
Repository: openSUSE-Leap-42.1-Update
Name: MozillaFirefox-translations-common
Version: 42.0-3.5
Arch: x86_64
Vendor: openSUSE
Installed: Yes
Status: up-to-date
Installed Size: 48.1 MiB
Summary: Common translations for Firefox
Description: 
  This package contains several common languages for the user interface
  of Firefox.
linux-kx2p:~ #
Bueno este es el 42.0-3.5 y en el repo de mozilla está el 42.0.2.1, o sea si la falla es esa, ya que no figura en la pagina del idioma de español que tu has puesto, lo tienes en el repo mozilla y en el de update del mismo 42.1 .

Gracias y un saludo .

PD. este que puse se refiere a leap , y disculpas lo puse al final del mismo hilo pero editando, lo curioso es que mantienen varias versiones

Responder Citando
  #34  
Antiguo 15-nov-2015, 20:48
Avatar de SergioNN
SergioNN SergioNN está desconectado
Miembro Senior
 
Fecha de Ingreso: 11-junio-2011
Ubicación: Canarias
Versión: Leap15
Mensajes: 898
Agradecimientos: 172
Agradecido 22 Veces en 17 Mensajes
Poder de Credibilidad: 8
SergioNN está en el buen camino
Cita:
¿Pero usando los drivers libres o no?
Los privativos, aunque con semejante antigüedad de las tarjetas, se hacen para probar y después se dejan con los libres, porque siempre hay algún problema después.
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a SergioNN Por Este Mensaje:
mikrios (15-nov-2015)
  #35  
Antiguo 15-nov-2015, 21:48
Avatar de mikrios
mikrios mikrios está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 02-marzo-2013
Ubicación: Lat. 27.994547-Lon -15.405127-160m nivel del mar
Versión: 13.1-2,TW,Leap
Mensajes: 4.710
Agradecimientos: 1.994
Agradecido 1.473 Veces en 1.234 Mensajes
Poder de Credibilidad: 10
mikrios llegará a ser famoso muy pronto
Hola:

Coincido con lo que comenta SergioN , pero para las muy nuevas, he tenido problemas (serie gtx900).

Había algo en la wiki inglesa sobre el tema del kernel : "https://en.opensuse.org/openSUSE:Leap", bueno no tengo un traductor, pero creo que el plan original era usar el de SLE, pero parece que después han decidido usar el de la 4.1 LTS , para las gráficas nuevas, por ejemplo de nouveau, se han remodelado los drivers para mejorar la compatibilidad con openGL y creo que incluye el soporte para las nuevas gtx900, eso me refiero al kernel 4.3, pero para otro kernel LTS, me supongo que será el 4.4.

¿se sabe algo que política seguirá Leap, con el kernel?

Según git browse ya TW está con el 4.3, alguien ha probado el estándar estable con Leap ?

Se sabrá si cuando llegue el 4.4 Leap pase a ese kernel (si es que es LTS, según algunos comentarios de la web creo que eso se pretendía ) o se parcheara el 4.1 con las mejoras del hardware del 4.3 ?

Se que mi única fuente es el Git Browse, las news y el forum, pero si voy a mantener una versión de Leap, y con lo último del kernel, lo que menos me gusta es el estar reinstalando los drivers de la gráfica (como uso placas base mas o menos nuevas, no me gustaría quedar pillado solo por depender de la gráfica y sacrificar otro tipo de hardware que si pueda estar incluido en el kernel, por ejemplo hasta ahora no he visto un comportamiento decente en lo que respeta a usb 3.0 con los kernels actuales, en algunos de ellos, va mas rápido un usb 2.0 que el 3.0 y así con otras cosas) .

Es mas la plataforma de skylake creo que se incluye en el kernel 4.3, me supongo que parchearan el de Leap, para que sea mas compatible con esa serie, si no muchos de los nuevos pc y portátiles, pueden quedarse limitados .

Bueno, tiempo al tiempo, ya mas tarde se averiguara .

Saludos cordiales .

PD. para el tiempo que llevo usando nouveau, la verdad no he tenido muchos problemas,tampoco se lo que me pierdo instalando nvidia.
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a mikrios Por Este Mensaje:
  #36  
Antiguo 16-nov-2015, 00:10
Avatar de LUKE10
LUKE10 LUKE10 está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 27-septiembre-2006
Ubicación: Epaña (murcia)
Versión: Leap 42.2 - KDE
Mensajes: 1.657
Agradecimientos: 74
Agradecido 403 Veces en 315 Mensajes
Poder de Credibilidad: 13
LUKE10 está en el buen camino
Enviar un mensaje por MSN a LUKE10
Cita:
PD. para el tiempo que llevo usando nouveau, la verdad no he tenido muchos problemas,tampoco se lo que me pierdo instalando nvidia.
Hola¡¡

La diferencia es la noche y el día xdd, pero claro según para lo que uses el pc, si no lo usas para edición gráfica o de vídeo o jugar a juegos, solo navegar sin ver vídeos potentes por el navegador igual con nouveau te sobre, pero como quieras pedirle a la gráfica, hoy día los propietarios si o si, al menos en nvidia, las gráficas no tienen reclokin así que vas a la velocidad básica de la gráfica muuuuuuuy por debajo de su rendimiento real.

Un saludo.
__________________
Subir fotos: http://subefotos.com/
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a LUKE10 Por Este Mensaje:
mikrios (16-nov-2015)
  #37  
Antiguo 16-nov-2015, 09:56
Avatar de DiabloRojo
DiabloRojo DiabloRojo está desconectado
Super Moderador
 
Fecha de Ingreso: 19-marzo-2005
Ubicación: En un lugar del planeta Tierra
Versión: La ultima estable
Mensajes: 16.840
Agradecimientos: 613
Agradecido 2.618 Veces en 1.768 Mensajes
Poder de Credibilidad: 10
DiabloRojo llegará a ser famoso muy pronto
Cita:
Iniciado por mikrios Ver Mensaje
¿se sabe algo que política seguirá Leap, con el kernel?

Según git browse ya TW está con el 4.3, alguien ha probado el estándar estable con Leap ?
La misma política que SuSE Linux Enterprise Desktop 12 ya que esta basado en el. No obstante, existirán repositorios de kernels por si alguien le interesa instalar las ultimas versiones.

El ciclo de vida de Leap 42.x sera de 36 meses, existirán entre medias versiones menores 42.2, 42.3,... (Service Pack 2 y 3 respectivamente) cuyo soporte es de 18 meses de cada versión, dicho de una manera mas fina que habrá que instalar los Services Pack (como en Windows) para alargar la duración del soporte: https://en.opensuse.org/Lifetime

Compáralo con los de los productos de SuSE, (hasta el año 2024 en el SLES 12): https://www.suse.com/lifecycle/. En SLED parece que puede haber hasta 4 Service Pack.
__________________
NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
Síguenos en TWITTER y en FACEBOOK
Código:
Buscador de   Alojamiento      Alojamiento     Otros
 paquetes:    de imágenes:     de ficheros:    buscadores:
Search        TinyPic          Ifile Wuala     Simple y Facil
Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p

Última edición por DiabloRojo; 16-nov-2015 a las 09:58
Responder Citando
Los Siguientes 3 Usuarios Han Dado las Gracias a DiabloRojo Por Este Mensaje:
Kalifa (17-nov-2015), mikrios (16-nov-2015)
  #38  
Antiguo 16-nov-2015, 23:42
Avatar de mikrios
mikrios mikrios está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 02-marzo-2013
Ubicación: Lat. 27.994547-Lon -15.405127-160m nivel del mar
Versión: 13.1-2,TW,Leap
Mensajes: 4.710
Agradecimientos: 1.994
Agradecido 1.473 Veces en 1.234 Mensajes
Poder de Credibilidad: 10
mikrios llegará a ser famoso muy pronto
Hola:

Ya vi el repo del kernel de Leap, ya tiene una actualización, igualmente quise ver el deSLED y su repositorio, también esta actualizado de hace pocos días (o sea que lo corrigen y lo parchean, me supongo que añadirán las mejoras, bien fácil verlo en git browse, que figuran los cambios de SLE y las de openSUSE ) .

Me hacia a la idea de que los SP, podrían ir en los repos, pero si hay que hacerlo, pues no quedara mas remedio que instalarlos.

Gracias por las repuestas.

Me pegue casi toda una tarde-noche, buscando programas para hacer test de las gráficas, bueno en openSUSE, no he visto mucho, pero en ubunto tienen uno de animaciones.
Gracias @LUKE10.

Saludos cordiales
Responder Citando
  #39  
Antiguo 17-nov-2015, 01:08
Avatar de LUKE10
LUKE10 LUKE10 está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 27-septiembre-2006
Ubicación: Epaña (murcia)
Versión: Leap 42.2 - KDE
Mensajes: 1.657
Agradecimientos: 74
Agradecido 403 Veces en 315 Mensajes
Poder de Credibilidad: 13
LUKE10 está en el buen camino
Enviar un mensaje por MSN a LUKE10
Hola¡¡

Mira este programa para ver tu gráfica en linux, bueno en linux,mac o windows, elije la descarga en la flechita al lado de donde pone descarga gratuita.
Es de pago la versión pro, pero para lo que lo queremos nos sobra la gratuita .
http://unigine.com/en/products/benchmarks/valley

Hay mas paisajes, te pongo donde estan todos y elijes xdd.
http://unigine.com/products/benchmarks/

ya nos cuentas jeje.

Un saludo.
__________________
Subir fotos: http://subefotos.com/
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a LUKE10 Por Este Mensaje:
mikrios (17-nov-2015)
  #40  
Antiguo 17-nov-2015, 04:20
Avatar de Kalifa
Kalifa Kalifa está desconectado
Aforado
 
Fecha de Ingreso: 03-julio-2012
Ubicación: Bogotá D. C. Colombia
Versión: 13.2
Mensajes: 25
Agradecimientos: 43
Agradecido 5 Veces en 3 Mensajes
Poder de Credibilidad: 0
Kalifa está en el buen camino
Cita:
Iniciado por DiabloRojo Ver Mensaje
Sobre audio, vete a Preferencias del sistema y mira que detecta y proba las distintas tarjetas.

Instala gkrellm y mira en el panel que haces cuando se bloquea o, también, puedes hacerlo en una consola ejecutando el comando top para ver que procesos te colapsa.

Si hicisteis una Actualización es posible que sea los culpables de los problemas, tendrás que seleccionar Instalación nueva para que borre los archivos de configuración, el /home no lo toques. Hace tiempo tuve una mala experiencia usando la opción de Actualizacion del DVD y nunca mas la volví a repetir.

Después de hacer varios intentos, decidí hacer instalación desde cero, formateando particiones. Sin embargo seguí con problemas de audio. VLC, SMPlayer sin sonido.

Buscando en la web encontré estos codecs... http://opensuse-community.org/codecs-kde.ymp y problema resuelto. Por si alguien tiene problemas similares.

Cordial saludo a todos.
__________________
Genuine Intel(R) 8 Core i7-4700MQ @ 3.40GHz
Linux 4.1.12-1 (x86_64)
openSUSE 42.1
KDE 5.4.2
Responder Citando
Respuesta

Marcadores

Etiquetas
leap, opensuse 42.1, opinión


(0 miembros y 1 visitantes)
 
Herramientas
Desplegado

Normas de Publicación
No puedes crear nuevos temas
No puedes responder mensajes
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Los Códigos BB están Activado
Las Caritas están Activado
[IMG] está Activado
El Código HTML está Desactivado

Ir al Foro

Temas Similares
Tema Autor Foro Respuestas Último mensaje
¿cual es la mejor forma de instalar VirtualBox5.0.8 en openSUSE Leap 42.1? epicureismo Virtualización 7 11-nov-2015 02:22
openSUSE Leap 42.1 RC ya disponible victorhck Portal de ForoSUSE 28 03-nov-2015 00:50
Yast abre pero no funciona enae General OpenSUSE 15 23-feb-2015 15:59
No es posible acceder al medio de instalación http://download.opensuse.org/repositori tecnocyber001 Instalación y Actualizaciones 4 30-may-2014 23:05
Disponible para descarga openSUSE 12.2 DiabloRojo Portal de ForoSUSE 60 01-nov-2012 23:25



Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook


La franja horaria es GMT +2. Ahora son las 13:57.
Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.

Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!

Diseño por:Designed by: vbdesigns.devbdesigns.de 
Contáctenos - ForoSUSE - Archivo - Declaración de Privacidad - Arriba